pyqt-builder 1.12.2+dfsg-1 source package in Ubuntu

Changelog

pyqt-builder (1.12.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <email address hidden>  Sat, 30 Oct 2021 22:21:17 +0300

Upload details

Uploaded by:
Debian Python Team
Uploaded to:
Sid
Original maintainer:
Debian Python Team
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Jammy release universe misc

Builds

Jammy: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
pyqt-builder_1.12.2+dfsg-1.dsc 2.2 KiB 9299ae427c67f5b7556031acfc8e16101f3cd7cc5c7700b784df75300be00465
pyqt-builder_1.12.2+dfsg.orig.tar.xz 59.9 KiB 0f96a37e68a527fae59228cd85880fc815cd032a39535072b06ee5ae9197b756
pyqt-builder_1.12.2+dfsg-1.debian.tar.xz 4.0 KiB 0c314e63594b645e49dbe55351aff0531957b043407c41c284183a997f9037be

Available diffs

No changes file available.

Binary packages built by this source

pyqt-builder-doc: PEP 517 compliant PyQt build system — documentation

 PyQt-builder is the PEP 517 compliant build system for PyQt and projects
 that extend PyQt. It extends the sip build system and uses Qt's qmake to
 perform the actual compilation and installation of extension modules.
 .
 Projects that use PyQt-builder provide an appropriate pyproject.toml file
 and an optional project.py script. Any PEP 517 compliant frontend, for
 example sip-install or pip can then be used to build and install the
 project.
 .
 This package contains the documentation for PyQt-builder.

python3-pyqtbuild: PEP 517 compliant PyQt build system

 PyQt-builder is the PEP 517 compliant build system for PyQt and projects
 that extend PyQt. It extends the sip build system and uses Qt's qmake to
 perform the actual compilation and installation of extension modules.
 .
 Projects that use PyQt-builder provide an appropriate pyproject.toml file
 and an optional project.py script. Any PEP 517 compliant frontend, for
 example sip-install or pip can then be used to build and install the
 project.